Subject: Re: CVS commit: pkgsrc
To: David Brownlee <>
From: Manuel Bouyer <>
List: tech-pkg
Date: 04/09/2000 17:56:12
On Sun, Apr 09, 2000 at 02:43:08PM +0100, David Brownlee wrote:
> 	This sounds like a good plan. Do we have the packages that do
> 	not need the x11 version conditionally depending on either version
> 	but preferring the non x11 version?

I think there are some, such as magicfilter. But the situation isn't worse
than it is now for packages (some of them needs to be changed to use
gsxxx instead of gs) and the user who wants to run 'gs' just to display a
postscript under x11 isn't confused if we reverse the names.

Manuel Bouyer <>